.wedding_thumbs .woocommerce-product-gallery__image.active {
  border-color: #ff4061;
}
.add-to-wishlist i {
  color: #ff4061;
}
.wedding-single-product .compare.button {
  border-color: #ff4061;
}
.wedding-single-product .compare.button:hover {
  background: #ff4061;
}
.wedding-single-product .compare.button:before {
  color: #ff4061;
}
.primary-menu li.anchor.active > a:after, .primary-menu li.anchor:hover > a:after {
  background: #ff4061 !important;
}
.primary-menu li.anchor:hover > a, .primary-menu li.anchor.active > a {
  color: #ff4061 !important;
}
.page-links a {
  background: #ff4061;
  border-color: #ff4061;
}
.wedding_tax:hover i {
  color: #ff4061;
}
.page-links a:hover {
  color: #ff4061;
}
.post-password-required input[type="submit"] {
  background: #ff4061;
  border-color: #ff4061;
}
.home-planer1 .tp-bullet:hover, .home-planer1 .tp-bullet.selected, .wedding_couples .description h3.title, .title-number.text-right .number, .title-number.text-left .number, .title-number.text-center .number {
  color: #ff4061;
}
.text-home11, .heading-complex h3, .loader-heart i {
  color: #ff4061;
}
.home-studio2:before {
  background: #ff4061;
}
.event-onebox .icon i, .title_default, .color_default {
  color: #ff4061 !important;
}
.event-onebox .info-box, .box_default {
  border-color: #ff4061 !important;
}
.event-onebox .link-attending, .home-planer1 .tp-bullet:hover:before, .home-planer1 .tp-bullet.selected:before, .wedding-events .e-items .e-item:hover .e-item-bg-hover, .rev_slider .wedding-btn {
  background: #ff4061 !important;
}
.home-studio2 .tp-bullet:hover, .home-studio2 .tp-bullet.selected {
  color: #ff4061 !important;
}
.au_flag span.after {
  border-color: #ff4061 transparent #ff4061 #ff4061;
}
.au_flag {
  background: #ff4061;
}
.scroll-to-top i {
  color: #ff4061;
}
.footer-top {
  background: url(http://alovea.co.nz/wp-content/themes/wedding/inc/admin/settings/images/bg-footer.jpg);
}
.contact-left .wpcf7 input[type="submit"], .header .primary-menu > li > a:after, .header .primary-menu > li.current-menu-item > a:after, .heading-title .default h2:after, .tagcloud a:hover, .join-newsletter:after {
  background: #ff4061;
}
.header .primary-menu > li a:hover, .header .primary-menu > li a:focus, .header .primary-menu > li.current_page_item > a, .header_fixed .header .primary-menu > li.current_page_item > a, .header .primary-menu > li.current-menu-item > a, .title-404, a:hover, h2.widget-title, .blog .page-numbers:hover, .page-numbers:hover, .woocommerce nav.woocommerce-pagination ul li a:focus, .woocommerce nav.woocommerce-pagination ul li a:hover, .woocommerce nav.woocommerce-pagination ul li span.current, .home-minimals h3, .btn-icon:after, .title-add h3, .title-add h2, .wedding-product-tabs .tabs li a.active, .minimals-text h1, .pricing-content .wedding-btn, .info_